@import '~styles/variables.less';

.footer {
	padding: 20px;
	box-sizing: border-box;

	@media(min-width: @breakpoint-2) {
		padding: 80px 60px;
	}
}

.block {
	margin: 0 0 60px 0;

	@media(min-width: @breakpoint-2) {
		margin: 0 0 90px 0;
	}
}

.title {
	line-height: 1.4;
	font-size: 36px;
	font-weight: 700;
	color: @white;

	@media(min-width: @breakpoint-2) {
		font-size: 64px;
	}
}

.description {
	margin: 30px 0 40px;

	font-size: 16px;
	line-height: 1.7;
	font-weight: 300;
	color: @gray;

	& > a {
		color: @gray;
	}
}

.contactsList {
	margin: 30px 0 40px;
	padding: 0;

	list-style: none;

	& > li {
		margin-bottom: 10px;

		display: flex;
		align-items: center;
		justify-content: flex-start;

		& .textColor {
			color: @yellow;

			a {
				color: @yellow;
			}
		}

		&:last-child {
			margin-bottom: 0;
		}
	}
}

.copyright {
	& > div {
		font-size: 12px;
	}
}

.textLink {
	margin-bottom: 30px;
	color: @gray;

	a {
		color: @gray;
	}
}
